#
#instprj.ksh
#

export PATH=".:$PATH:${CMSPATH}/bin"

if [ -f ${TABFILE} ]
then
	cp ${TABFILE} ${CMSPATH}/diff
else
	errmsg "canot find table-file"
fi

${CMSPATH}/bin/mkbase.ksh
${CMSPATH}/bin/mkcms.ksh
dialogmsg "Complete"
